<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>HTML</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  
</head>

<body>
    <form name="test">
        <span>Ingrese numeros para sacar Rango aleatorio</span>
        <p>Numero Menor: <input id="min" type="number" min="0" ></p>
        <p>Numero Mayor: <input id="max" type="number" max="100"></p>
    
        <input type="button" id="btn" value="Calcular Rango">

        <div id = "resultado" ></div>
    </form>
    
    <script src = "rango.js">
        
    </script>

</body>
</html>

